
@media only screen and (max-width: 1080px) {

    .container{
        width: 720px;
        margin: auto;
    }

    .banner_home .bx-wrapper .bx-pager{
        width: 720px;
        left: 50%;
        margin-left: -360px;
        margin-top: 150px;
        top: 250px;
    }
    #logoimg{
        width: 90px;
        margin-left: -51px;
        top: 34px;
    }
    .menu ul li{
        font-size: 12px;
        padding: 0 3px;
    }

    .menu ul.dropdown{
        margin-left: -3px;
    }

    .home_body .container{
        background: url(../../t.php?src=/site/imagens/b_Z.png&w=450) 105% 400px no-repeat;
    }
    .home_body h1{
        font-size: 28px;
    }
    #social table tr td {
        padding-right: 0px; 
    }
    #bot #db {
        padding-right: 0px; 
    }
    .home_body #prod1 .text_ban{
        margin-left: -65px;
        margin-top: 366px;
    }
    .home_body #prod2{
        margin-left: -404px;
        margin-top: -130px;
        height: 457px;
    }
    .home_body #prod2 .text_ban{
        margin-top: 65px;
        width: 150px;
    }
    .home_body #prod3{
        margin-top: -317px;
        height: 422px;
    }
    .home_body #prod3 .text_ban{
        margin-top: 180px;
        margin-left: 57px;
        width: 170px;
    }

    .home_body #prod4{
        width: 250px; 
        margin-top: -302px;
        margin-left: 98px;
        height: 458px;
    }
    .home_body #prod4 .text_ban{
        margin-left: 66px;
        margin-top: 175px;
        width: 160px;
    }

    #newslet_lab,
    #newslet_input,
    #newslet_btn,
    #social{
        padding-top: 16px;
    }
    #newslet_lab{
        height: 16px;
        line-height: 16px;
    }
    #newslet_input{
        margin-left: 0;
    }
    .footer .space1{
        display: block;
    }
    #social{
        margin-left: 0;
    }
    #social img{
        margin: 0 5px;
    }

    .banner_interno, .banner_interno ul li{
        height: 325px !important;
    }
    .banner_interno .bx-viewport{
        height:325px !important;
    }

    .banner_interno .bx-wrapper .bx-prev {
        margin-left: -222px;
        margin-top: 207px;
    }
    .banner_interno .bx-wrapper .bx-next {
        margin-left: -121px;
        margin-top: 262px;
    }

    .servicos .container{
        width: 720px;
    }
    .pagina .serv_img{
        width: 220px;
    }
    .pagina h1{
        margin-top: 45px;
    }
    .pagina .serv_desc{
        width: 500px;
    }

    .pagina .serv_sep{
        width: 720px;
    }

    .noticias .container{
        width: 700px;
    }
    .noticias h1{
        margin-left: 0px;

    }

    .noticia .container{
        width: 700px;
    }

    .faqs .container{
        width: 720px;
    }
    .contactos h1{
        width: 700px;
        margin: auto;
    }
    .contactos .container{
        width: 550px;
    }
    .produtos .container{
        width: 700px;
    }
.produtos #top_prod #pass{
    width: 250px;
}
    .produtos_slider{
        height: 500px;
    }

    .produtos_slider .slider{
        height: 500px;
        left: 50%; 
        position: relative;
        float: left;
        margin-left: -1110px;
    }
    .produtos_slider .slider ul li{
        height: 500px;
        width: 740px !important;
    }

    .produtos_slider .bx-wrapper{
        width: 2220px;
    }

    .produtos_slider .slider .bx-viewport{
        height: 500px !important;
    }

    .produtos_slider .slider .bx-wrapper .bx-prev {
        margin-left: -378px;
    }
    .produtos_slider .slider .bx-wrapper .bx-next {
        margin-left: 361px;
    }

    .produtos_layer ul, .produtos_layer ul li{
        width:90% !important;
        height: 86% !important;
        margin: 10% 10%;
    }
    #fullpage{
        width: 100%;
        text-align: center;
        top: 80%;
        position: fixed;

    }
    #fullpage .paggerlayer{
        display: inline-block;
        position: relative;
        left: 0;
        clear: both;
        margin-bottom: 20px;
    }
    .produtos_layer .ico_img{
        display: inline-block;
        position: relative;
        left: 0;
        width: 60px;
    }
    .banner_home .bx-wrapper .bx-next {
        margin-left: -110px;
        margin-top: 250px;
    }
    .banner_home .bx-wrapper .bx-prev{
        margin-left: -210px;
        margin-top: 180px;
    }
    
    .produtos .bottom #left_p{
        width: 67%;
    }
    .produtos .bottom #left_p table{
        width: 220px;
   
    }
    .container.bottom{
        width: 720px;
    }

}